Subject: WG Last Call: Attribute Certificate Schema

From: Tim Polk <[email-masked]>
Date: Mon, 15 Nov 2004 17:06:40 -0500

This message initiates working group Last Call for the "LDAP Schema for 
X.509 Attribute Certificates" specification. The editors have confirmed 
that all working group issues have been resolved.

The URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-pkix-ldap-ac-schema-02.txt

This specification has also been forwarded to the LDAP Directorate for a 
parallel review.  Assuming successful Last Call and concurrence from the 
LDAP Directorate, this document will be forwarded to the ADs for 
consideration as an Informational track RFC.

Last Call will run for (at least) two weeks. That is, Last Call will not 
close before November 29.

Thanks,

Tim Polk